#!/bin/bash
#===============================================================================
#
#          FILE:  _all.sh
# 
#         USAGE:  ./_all.sh 
# 
#   DESCRIPTION:  Executes commands on remote machines listed in this script
# 
#       OPTIONS:  ---
#  REQUIREMENTS:  ---
#          BUGS:  ---
#         NOTES:  ---
#        AUTHOR:  John Ryland (jryland@xiaofrog.com)
#       COMPANY:  InvertedLogic
#       VERSION:  1.0
#       CREATED:  06/28/08 03:19:58 CST
#      REVISION:  ---
#===============================================================================

SERVERS="jryland@www.invertedlogic.com svn_cgi_user@svn.invertedlogic.com"

for host in $SERVERS
do
    echo Executing: host="$host" cmd="$@"
    ssh $host $@
done

